@charset "utf-8";body{background: #f5f9fc;}
.offcn_hide {display: none;}
/* index.html */
/* offcn_contbj */
.offcn_contbj {width: 100%;min-width: 1000px;background: url(../images/banner_bk.jpg) no-repeat center top;}
.offcn_title {font: bold 80px/80px 'microsoft yahei';color: #fff;padding: 48px 0 40px;text-align: center;}
.offcn_skl{width:570px;height:74px;background:#f0da49;text-align: center;font: 36px/74px 'microsoft yahei';color: #4d31b5;border-radius:36px;margin: 0 auto 17px;}
.offcn_skl span{font-weight:bold;color: #e90d1e;}
/* offcn_table */
.offcn_table{width: 1000px;background:#fff;margin: 0 auto;padding-bottom:30px;-moz-box-shadow:0px 0px 10px #EBEFF2;-webkit-box-shadow:0px 0px 10px #EBEFF2;box-shadow:0px 0px 10px #EBEFF2;border-radius:14px;}

.offcn_table tr td div p {display: none;}

.offcn_tabile {border-bottom: 1px solid #e6e6e6;height:70px;}
.offcn_wgyx {float: right;font: 16px/38px 'microsoft yahei';color: #f88c59;}
.offcn_optile {width: 592px;margin: 0 auto;font: 20px/70px 'microsoft yahei';color: #333333;}
.offcn_optile a {display:block;width:188px;margin:0 54px;color: #666;float:left;position: relative;text-align: center;}
.offcn_optile a em {position: absolute;display: block;width: 0;height: 3px;background: #953f9a;left: 0;bottom: -2px;transition: all 0.5s;}
.offcn_optile a.on {color: #953f9a;font-weight:bold;}
.offcn_optile a.on em {width: 188px;}
/* dryingbtn */
.dryingbtn {width: 483px;margin-left:260px;height: 16px;padding: 35px 0 25px;text-align: center;}
.dryingbtn span {display: inline-block;font-size: 16px;background: url(../images/radiobg.png) no-repeat left -26px;padding-left: 30px;margin-right: 40px;cursor: pointer;}
.dryingbtn span.on {background-position:left 4px;}
.db_tab{margin-left:236px;width: 642px;margin-top: 22px;}
.offcn_tabcont td {font-size: 16px;height: 50px;padding-bottom: 14px;}
.offcn_tabcont td.db_title{width:68px;padding-right:18px;font-size:16px;line-height:50px;text-align:right;color: #333333;vertical-align:top;}
.offcn_tabcont td.db_con{width:416px;}
.offcn_tabcont td.db_tip{width:140px;}
.offcn_tabcont td div {position: relative;width:400px;}
.offcn_tabcont td div p {width:400px;height: 40px;background: url(../images/offcn_img01.png) no-repeat;position: absolute;left:0;top: -40px;color: #fff;font: 14px/36px 'microsoft yahei';text-indent: 14px;border-radius:5px 5px 0 0;text-align: left;}
.dryingTr1,.dryingTr2 {display: none;}
.dryingTr1 div select {width: 398px;height: 48px;border: 1px solid #e7e7e7;font: 14px/40px 'microsoft yahei';text-indent: 14px;color: #757575;outline:none;}
.dryingTr1 div.mb14 {margin-bottom: 14px;}
.dryingTr1 div.pl10 {padding-left:0;}
.offcn_tabcont .dryingTr1 td div p {z-index: 3
}
.offcn_tabcont td input {width: 398px;height: 48px;border: 1px solid #e7e7e7;text-indent: 16px;font-size: 14px;color: #333;font-family: "microsoft yahei";line-height: 48px;outline:none;}
.zg_score {height: 50px;}
.offcn_tabcont td .zg_score input {width: 150px;}
.zg_score span {display: inline-block;*display: inline;zoom: 1;width: 81px;padding-right: 5px;text-align: right;position: relative;top: 2px;}
.offcn_tabcont td .zg_score .zg_bis {width: 164px;left: 21px;}
.offcn_tabcont td .zg_score .zg_xic {width: 164px;left: auto;right: 0;border-radius: 5px;}
.offcn_ainpt {display: block;width: 138px;height: 46px;border: 1px solid #ffc3c3;border-radius:2px;background: #fff6f2;text-align: center;font: 16px/46px 'microsoft yahei';color: #f24b69;}
a.offcn_ainpt:hover {border-color: #f24b69;}
.submit_btn{display: block;width: 380px;height: 71px;background: url(../images/btn_bk1.png) no-repeat center center;margin-top: 27px;clear: both;line-height:56px;font-size:18px;text-align: center;font-weight:bold;letter-spacing:2px;text-align: center;outline: none;border: none;color: #fff;margin: 20px auto 0;cursor: pointer;transition:all 0.6s;}
.submit_btn:hover{background: url(../images/btn_bk2.png) no-repeat center center;-webkit-transform: translateY(-10px);transform:  translateY(-10px);}
.show_detail{display:none;}
.offcn_faga {padding-left: 20px;}
.offcn_faga select{margin-bottom: 15px;width: 398px;height: 48px;border: 1px solid #e7e7e7;font: 14px/40px 'microsoft yahei';text-indent: 14px;color: #757575;outline: none;}
.offcn_txt{font-size: 16px;line-height: 50px;color: #333333;}
.offcn_stepone {overflow: hidden;padding: 40px 0 30px;border-top: 1px dashed #6462e6;}
.offcn_stepow {text-align: center;padding: 30px 0 40px;}

.offcn_stepow .offcn_ophov {padding-left: 142px;background-position: 142px top;margin-left: 40px;}

.offcn_stepow .offcn_ophov .offcn_txt {float: left;width: 430px;font: 16px/46px 'microsoft yahei';color: #333;}

.offcn_txt input { margin-bottom: 11px;  width: 349px;height: 46px;border: 1px solid #e7e7e7;border-radius: 2px;font: 14px/46px 'microsoft yahei';color: #333;text-indent: 40px;margin-left: 10px;}
.offcn_both {height: 2px;clear: both;overflow: hidden;}
.offcn_ewmig {width: 180px;height: 180px;margin: 0 auto;}
.offcn_contop {font: 16px/26px 'microsoft yahei';color: #333333;margin-top: 20px;text-align: center;}
.offcn_lists {font: 14px/20px 'microsoft yahei';color: #d8dee3;text-align: center;padding: 22px 0;}
.offcn_lists a {color: #333333;}
.offcn_lists a:hover {color: #6463e6;}
.offcn_lists span {margin: 0 40px 0 40px;}
.offcn_lists p.tip{color: red;}
/* index.html END */
.seach_wrap {width: 100%;min-width: 1000px;background: url(../images/banner_bk.jpg) no-repeat center top;}

.offcn_banbj {height: 134px;background: url(../images/offcn_baner.jpg) no-repeat;font: 40px/42px 'microsoft yahei';color: #fff;padding: 70px 0 0 82px;width: 918px;margin: 0 auto;}
.offcn_seach {width: 1000px;background: #fff;margin: 0 auto;padding-bottom: 30px;-moz-box-shadow: 0px 0px 10px #EBEFF2;-webkit-box-shadow: 0px 0px 10px #EBEFF2;box-shadow: 0px 0px 10px #EBEFF2;border-radius: 14px;}
.offcn_tel {font: 16px/44px 'microsoft yahei';color: #333;text-align: center;margin-bottom: 27px;padding-top: 39px;}
.offcn_tel input {width: 405px;height: 42px;border: 1px solid #e5e5e5;font: 14px/42px 'microsoft yahei';color: #333;text-indent: 14px;margin-left: 14px;}
.offcn_insidel {font: 16px/20px 'microsoft yahei';color: #f04444;padding-right: 21px;background: url(../images/offcn_inside.jpg) no-repeat right center;padding-left: 462px;}
.offcn_cxgn {font: 14px/16px 'microsoft yahei';color: #888888;text-align: center;margin-top: 20px;}
.offcn_cxgn span {color: #888888;}
.offcn_message {width:770px;height:90px;background:url(./../images/data_list_bk.png) no-repeat center center;margin: 30px auto 0;padding-top:30px;padding-left:230px;}
.offcn_oul01 {width:460px;float: left;padding-top:13px;}
.offcn_oul02 {width: 300px;float: left;padding-top:13px;}
.offcn_message li {font: 16px/32px 'microsoft yahei';color: #fff; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.offcn_message li span {font-weight:bold;color: #f6ff00;font-size:22px;}
.offcn_message ul.offcn_oul02x li span{font-weight:normal;color: #fff;font-size:16px;}
.shaifen_wrap{width:948px;padding:0 26px;background:#fff;margin: 10px auto;padding-bottom:30px;-moz-box-shadow:0px 5px 5px #EBEFF2;-webkit-box-shadow:0px 5px 5px #EBEFF2;box-shadow:0px 5px 5px #EBEFF2;border-radius: 14px;}
.offcn_tdle{background: #fff;}
.offcn_tdle th {height: 50px;border-bottom: 1px solid #823fad;text-align: center;font-size: 16px;color: #823fad;font-family: "Microsoft yahei";width: 0%;}
.offcn_tdhl {}
.offcn_tdhl td {height: 50px;border-bottom: 1px dashed #c3c6c7;text-align: center;font-size: 16px;color: #666666;font-family: "Microsoft yahei";}
.offcn_down{margin-top: 30px;height:29px;}
.offcn_allnum {font: 14px/29px 'Microsoft yahei';color: #999;}
.offcn_allnum span {color: #823fad;font-weight:bold;}
.offcn_down {height: 29px;}
.offcn_openge {float: left;margin-left:128px;height: 29px;font: 14px/29px 'Microsoft yahei';color: #999;}
.offcn_zyspg {margin-right:15px;color: #666666;}
.offcn_zyspg span {color: #666;}
.offcn_pageall {height: 29px;}
.offcn_pageall a {font: 14px/29px 'Microsoft yahei';color: #666;margin-right: 8px;}
.offcn_pageall a:hover {color: #823fad;}
.offcn_pageall a.btn_a{display: inline-block;width: 49px;height:27px;border:1px solid #dcdfe6;border-radius:3px;line-height:27px;text-align: center;}
.offcn_pageall span {color: #823fad;display: inline-block;margin-right: 8px;}
.offcn_fsx {float: right;font: 14px/22px 'Microsoft yahei';color: #823fad;border-bottom:1px solid #823fad;}
/* search_result */
.search_result{width:100%;height:735px;background:url(./../images/result_bk.jpg) no-repeat center center;}
.result_top{width: 1000px;margin: 0 auto;padding-top: 27px;height:20px;line-height:20px;}
.result_top .resuly_top_left{width: 50%;float: left;font-size:20px;color: #fff;}
.result_top .resuly_top_left span{font-weight:bold;color: #fde700;font-size:22px;}
.result_top .resuly_top_left span.no_status{color: #fff;}
.result_top .resuly_top_right{width: 50%;float: left;font-size:14px;color: #fff;text-align:right;}
.result_title_wrap{width: 1000px;margin: 0 auto;text-align: center;background:url(./../images/result_title.png) no-repeat center center;height:78px;padding:33px 0;}
.result_title_wrap.result_title_wrap1{background:url(./../images/result_title1.png) no-repeat center center;}
.result_them{height:48px;width: 1000px;margin: 0 auto;}
.result_them font{display: block;float: left;height:0;border-top:1px solid #e5e5ec;width:363px;margin-top:24px;}
.result_them span{display: block;width:232px;height:46px;border:1px solid #fff;border-radius:23px;line-height:46px;font-size:24px;font-weight:bold;color: #fff;float:left;text-align: center;margin:0 20px;}
.result_gifts{width: 1000px;margin: 0 auto;padding-top:31px;}
.result_gifts .result_gifts_con{width: 1593px;background:url(./../images/result_con_bk.png) no-repeat center center;margin-left:-473px;height:423px;}
.gifts_con_left{width:542px;height:362px;float: left;margin-left:520px;padding-top:42px;}
.gifts_con_left h6{padding: 30px 0 0 40px;font-size:20px;color: #333333;line-height:20px;}
.gifts_con_left h6 span{display: block;width:74px;height:3px;background: #8987fb;margin-top:11px;}
.book_wrap{width:480px;padding-left:40px;padding-top:36px;}
.book_wrap img.book_pic{width: 219px;height:221px;float: left;padding-left:5px;float: left;display: block;}



.book_wrap .gifts_btn{width: 153px;height:148px;float:left;margin: 48px 0 0 58px;}
.gifts_con_right{width:418px;height:362px;float:left;padding-top:42px;}
.gifts_con_right h6{padding: 30px 0 0 20px;font-size:20px;color: #fde700;line-height:20px;}
.gifts_con_right h6 font{font-size:14px;font-weight:normal;display: inline-block;margin-left: 5px;}
.gifts_con_right h6 span{display: block;width:74px;height:3px;background: #8987fb;margin-top:11px;}
.gifts_detail{font-size:16px;line-height:32px;color: #fff;padding-left:20px;width: 340px;padding-top:14px;}
.book_wrap{padding-top: 30px;padding-left:20px;}
.book_wrap .gifts_tip{width: 170px;height:105px;float:left;}
.book_wrap .code_pic{width: 107px;height:106px;float:left;margin-left:29px;}
.book_wrap.book_wrap1{padding-top:15px;}
.book_wrap.book_wrap1 .code_pic{float:none;margin-left:114px;display: block;}
.book_wrap.book_wrap1 .book_detail{padding-left:95px;font-size:15px;color: #fff;line-height:24px;padding-top:5px;}
/* gg_wrap */
.gg_wrap{padding:30px 0 10px;}
/* show.html */
.offcn_tdhl li {height: 50px;border-bottom: 1px dashed #c3c6c7;text-align: center;font-size: 16px;color: #666666;font-family: "Microsoft yahei";text-align: center;}
.offcn_tdhl li span {display: block;float: left;font: 12px/58px 'Microsoft yahei';color: #666;height: 50px;text-align: center;}
.offcn_sp1 {width: 133px;}
.offcn_sp2 {width: 120px;}
.offcn_sp3 {width:147px;}
.offcn_sp4 {width: 288px;}
.offcn_sp5{width: 229px;}
.onsil td {background: #f96f56;border-color: #f96f56;color: #fff;}
/* 遮罩层 */
.offcn_zz {position: fixed;background: #000;opacity: 0.3;left: 0;top: 0;filter: alpha(opacity=30);width: 100%;height: 100%;z-index: 1000;display: none;}
/* 提示弹出框 */
.offcn_show_tip{width: 481px;height:334px;background: #fff;border-radius:10px;position: fixed;left:50%;top: 50%;margin-left:-240px;margin-top:-167px;z-index: 1001;display: none;}
.offcn_close{width: 18px;height:17px;display: inline-block;background:url(./../images/close_btn.png) no-repeat center center;position:absolute;right:10px;top:10px;cursor: pointer;}
.offcn_show_tip h6{font-size:24px;line-height:24px;color: #333333;text-align: center;padding:57px 0 26px;}
.offcn_show_tip p.tip_detail{font-size:18px;color: #666666;line-height:30px;text-align: center;padding-top:20px;}
.offcn_show_tip a{width: 354px;height:68px;background:url(./../images/show_tip_btn.png) no-repeat center center;display: block;margin: 20px auto 0;line-height:56px;padding-top:12px;color: #fff;font-size:18px;text-align: center;font-weight:bold;}



.right_nav{position: fixed;right:0;top: 15%;}
.right_nav .zixun_btn{margin-top: 30px;}
.right_nav img{width: 80px;height:81px;margin-bottom:19px;display:block;}
.right_nav .right_wrap{width: 81px;height:80px;display: block;position: relative;cursor: pointer;}
.right_nav .right_wrap:hover .my_code_wrap{display:block;}
.my_code_wrap{background:rgba(0,0,0,0.3);position: absolute;right:95px;top:-20px;width:169px;padding: 20px 0;display: none;}
.my_code_wrap img.code_trangle{width: 14px;height:15px;position: absolute;right:-14px;top:52px;}
.my_code_wrap img.code_pic2{width: 130px;height:130px;display: block;margin: 0 auto;}
.my_code_wrap p{font-size:14px;line-height:20px;color: #fff100;width: 130px;text-align: center;margin:0 auto;padding-top:10px;}

/* 弹窗 */
.zg_zz {position: fixed;background: #000;opacity: 0.3;left: 0;top: 0;filter: alpha(opacity=30);width: 100%;height: 100%;z-index: 1000;display: none;}
.zg_zz2 {position: fixed;background: #000;opacity: 0.5;left: 0;top: 0;filter: alpha(opacity=30);width: 100%;height: 100%;z-index: 1010;display: none; }
.zg_tc{ width:350px; height:600px;background:url(./../images/zg_tcbg.png) no-repeat center center; background-size: auto 100%;position: fixed;left:50%;top: 50%;margin-left:-175px;margin-top:-300px;z-index: 1001;display: none;}
.zg_tc .zg_tcgb{width: 18px;height:18px;display: inline-block;background:url(./../images/zg_tcgb.png) no-repeat center center; background-size:contain;position:absolute;right:25px;top:10px;cursor: pointer;}
.zg_tc .zg_tcnr{ width:290px; padding:10px 25px; float:left; margin-top:210px; }
.zg_tc .zg_tcnr li{ width:50%; float:left; margin-bottom:11px }
.zg_tc .zg_tcnr li a{ display:block; width:94%; height:40px; margin:0px 3%; background:url(./../images/zg_tcbtn.png) no-repeat center center; background-size: 100% 100%; text-align:center;font: 14px/40px 'Microsoft yahei';}
.zg_tc .zg_tcnr li.on a{ float:left;background:url(./../images/zg_tcbtn2.png) no-repeat center center; }
.zg_tc_ewm{width: 280px;height:334px;background: #fff;border-radius:10px;position: fixed;left:50%;top: 50%;margin-left:-140px;margin-top:-167px;z-index: 1011;display: none; }
.zg_tc_ewm h6{ height:48px;background:url(./../images/zg_tctit.png) no-repeat center center;font: bold 20px/48px 'Microsoft yahei';  color: #333333;text-align: center; margin:15px auto 20px; }
.zg_tc_ewm p{ text-align:center; font: 16px/32px 'Microsoft yahei'; color:#999 }
.zg_tc_ewm img{ width:65%; }
.zg_tc_ewm .zg_tcgb2{width: 36px;height:36px;display:block;background:url(./../images/zg_tcgb.png) no-repeat center center; background-size:contain;position:absolute; left:50%; margin-left:-18px; bottom:-50px;cursor: pointer;}
.zj{font-size: 15px;margin:10px 0;letter-spacing: 1px;}


#login_btn{
        font-size: 18px;
        font-weight: bold;
        margin-bottom: 11px;
        width: 149px !important;
        height: 46px;
        border: 1px solid #e7e7e7;
        border-radius: 2px;
        font: 14px/46px 'microsoft yahei';
        color: #333;
        text-indent: -1px;
        cursor: pointer;
        margin-left: 35px;
        background: url(../images/btn_bk1.png) no-repeat center center;
        border-radius: 20px;
        color: #fff;
}
#searchphone{width: 240px  !important;}





.cx{
    display: none;
}
.list th,.lis th{
	color: #000;
	border-bottom:1px dashed #ccc;
}



table tr{
    text-align: center;
}


div p{
    color: red;
}

/* 弹窗 */
.mask{
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 999;
	/* display: none; */
	background: rgba(0, 0, 0, 0.7);
}
.mask .xcx{
	width: 200px;
	height: 250px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
.mask img{
	width: 191px;
    height: 189px;
	margin-bottom: 15px;
}
.mask .xcx_nr{
	width: 200px;
    height: 231px;
    border: 5px solid #cf6383;
    text-align: center;
    background: #cf6383;
    line-height: 10px;
    font-size: 19px;
}
.mask .an{
	width: 49px;
	height: 49px;
	position: absolute;
    top: -53px;
	right: -57px;
	cursor: pointer;
}
.side{
	width: 150px;
    height: 181px;
    position: fixed;
    left: 18px;
	top: 22%;
    font-size: 17px;
	border: 5px solid #cf6383;
	text-align: center;
	background:#cf6383;
	display: none;
}
.side span,.mask span{
	color: #fff;
}
.side img{
	width: 100%;
	height: 150px;
	
}